{
    "appName": "Tesmit",

    "@common": {},
    "add": "Add",
    "create": "Create",
    "remove": "Remove",
    "update": "Update",
    "name": "Name",
    "title": "Title",
    "save": "Save",

    "@entity": {},
    "workspace": "Workspace",
    "workspaces": "Workspaces",

    "@actions": {},
    "addNewAction": "Add new",
    "removeAction": "Remove",
    "updatingAction": "Update",

    "hoursMinutesParams": "{hours} h {minutes} m",
    "@hoursMinutesParams": {
        "placeholders": {
            "hours": {
                "type": "int"
            },
            "minutes": {
                "type": "int"
            }
        }
    }
}